CREATE TABLE ConsumingObjectTypes (
        TypeID 		int IDENTITY(1,1),
        Description	nvarchar(50) NOT NULL,
        Category	int NULL,
        Скрытое		bit NULL,
        PRIMARY KEY (TypeID)
 )